{{ form_start(form) }}

    {% block content %}
        {{ form_widget(form) }}
    {% endblock %}

    {% block action %}
        <twig:Molecules:Button:SaveFormButton/>
    {% endblock %}

{{ form_end(form) }}
